import { Meta, StoryObj } from '@storybook/react';
import { ListingHero } from '.';
declare const meta: Meta<typeof ListingHero>;
export default meta;
declare type Story = StoryObj<typeof ListingHero>;
export declare const listing: Story;
